td {
	font-size: 9pt;
}

.framescroll {

    scrollbar-face-color: #dce2ed;
    scrollbar-shadow-color: #adbad3;
    scrollbar-3dlight-color: #a0afcc;
    scrollbar-arrow-color: #5a7ab5;
    scrollbar-darkshadow-color: #ffffff;
    scrollbar-base-color: #cfcfcf;
}

.buttonsty{font-size:9pt;}

.tablesty {
	border: 1px solid #b0c6d6;

}
.bluefont {
	color: #032b5e;
}
.blueboldfont {
	font-weight: bold;
	color: #13456a;
}

.bigbluebold{
	font-weight: bold;
	color: #13456a;
	font-size:10pt;
}
.whitefont {
	color: #ffffff;
}
.redboldfont {
	font-weight: bold;
	color: #c62f2f;
}

.bigredboldfont {
	font-weight: bold;
	color: #962002;
	font-size:11pt;
}

.whiteboldfont {
	font-weight: bold;
	color: #ffffff;
}

.whitebold12 {
	font-weight: bold;
	color: #ffffff;
	font-size:12pt;
}

.conttitle {
	font-weight: bold;
	color: #003cc8;
	font-size:16pt;
}
.content {
	font-weight: none;
	color: #000000;
	font-size:12pt;
}

.toprightline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #cedae7;
	border-right-color: #cedae7;	
}

.topline {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-top-color: #cedae7;
}

.ppimg {
	border: none;
}

.imgborder1{
	border: 1px solid #999999;
}

.imgborder0 {
	border: none;
}

.searchsty {
	width:130px;
}
.fontsize10 {
	font-size:10pt;
}

a:link {
	color: #4d4d4d;
	text-decoration: none;
}

a:visited {
	color: #4d4d4d;
	text-decoration: none;
}
a:hover {
	color: #cc0000;
	text-decoration: underline;
}

a.menu:link {
	color: #ffffff; text-decoration: none
}
a.menu:visited {
	color: yellow; text-decoration: none
}
a.menu:hover {
	color: yellow; text-decoration: underline
}

a.bluelink:link {
	color: #032b5e; text-decoration: none
}
a.bluelink:visited {
	color: #032b5e; text-decoration: none
}
a.bluelink:hover {
	color: #cc0000; text-decoration: underline
}


a.bluelink12:link {
	color: blue; 
	text-decoration: underline;
    font-size:12pt
}
a.bluelink12:visited {
	color: blue; 
	text-decoration: underline;
	font-size:12pt
}
a.bluelink12:hover {
	color: #cc0000; 
	text-decoration: underline;
	font-size:12pt
}


a.blacklink:link {
	color: #000000; text-decoration: none
}
a.blacklink:visited {
	color: #000000; text-decoration: none
}
a.blacklink:hover {
	color: #cc0000; text-decoration: underline
}

a.blueboldlink:link {
	font-weight: bold;
	color: #13456a;
	font-size:10pt;
	text-decoration: none
}
a.blueboldlink:visited {
	font-weight: bold;
	color: #13456a;
	font-size:10pt;
	text-decoration: none
}
a.blueboldlink:hover {
	font-weight: bold;
	color: #13456a;
	font-size:10pt;
	text-decoration: underline
}


a.relatelink:link {
	color: blue; 
	font-size:12pt;
    text-decoration: none;
}
a.relatelink:visited {
	color: #cc0000;
	font-size:12pt;
	text-decoration: none;
	
}
a.relatelink:hover {
	color: blue; 
	font-size:12pt;
	text-decoration: underline;
}
a.leader:link {
	color: #48000; 
	font-size:9pt;
	font-weight: bold;
  text-decoration: none;
        
}
a.leader:visited {
	color: #48000;
	font-size:9pt;
	font-weight: bold;
	text-decoration: none;
	
}
a.leader:hover {
	color: #cc0000; 
	font-size:9pt;
	font-weight: bold;
	text-decoration: underline;
}
.boldlink {
	font-size: 11px;
	font-weight: bold;
}

/* 2008-10-20 */
ul.articlelist {
  border: 0px solid black;
  padding: 0 0 0 0;
  margin: 0 0 0 20px;
  list-style-type: disc;
  list-style-image: url("imagesicon_2.gif");
  list-style-position: outside;
}

ul.articlelist li {
  padding: 3px;
}

div.articlelist2 {
}

div.articlelist2 div {
  background-image: url("imagesicon_2.gif");
  background-position: 0% 50%;
  background-repeat: no-repeat;
  margin-left: 7px;
  padding: 3px 5px 3px 14px;
}

.fushejigou {
  padding: 2px 0 2px 0;
}
/*/2008-10-20 */